Doomsday Engine - Bug #2323

Saved games are deleted after opening game
2019-03-10 23:38 - superfly29erguy

Status: New Start date: 2019-03-10
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version:

Description

Not sure what is going on, but overtime | close down the game ( and Doom game), it doesn't retain any of my saved files. OS X
10.11.6

History

#1 - 2019-03-18 08:28 - skyjake

Is the folder "~/Library/Application Support/Doomsday Engine/runtime" created when you run Doomsday?

If so, please find the doomsday.out log file from that folder and attach it here.

#2 - 2019-03-18 08:29 - skyjake
- Category set to Defect

- Priority changed from Urgent to Normal

#3 - 2019-03-19 02:50 - superfly29erguy
- File doomsday.out added

Here ya go...thanks.

#4 - 2019-11-29 22:25 - skyjake

This could be a glitch with the savegame conversion tool. At least the log seems to contain a lot of messages about legacy savegames.

Perhaps the old saves are clogging up all the save slots? This is difficult to reproduce/debug, though.

#5 - 2019-11-29 22:26 - skyjake

- Subject changed from Doomsday deleting saved games after opening game to Saved games are deleted after opening game

Files

doomsday.out 10.3 KB 2019-03-19 superfly29erguy
